import request from "@/utils/request";
// 首页数据
export const GetHomeDataApi = (data) =>
  request.get("/api/AdminApp/GetHomeData", data);

// 区域列表
export const GetRegionDataListApi = (data) =>
  request.get("/api/AdminApp/GetRegionDataList", data);

// 子区域列表
export const GetAreaListApi = (data) =>
  request.get("/api/AdminApp/GetAreaList", data);

// 用户数据
export const GetUserDataApi = (data) =>
  request.get("/api/AdminApp/GetUserData", data);

// Nfc重置
export const ResetNFCApi = (data) =>
  request.post("/api/Region/ResetNFC", data);